@charset "utf-8";
/* CSS Document */

body {
  color: #5a5a5a;
/*  original background - satellite above Earth */
/*
  background:url(../images/bg1.jpg); 
*/
/*  Katya's mockup Jan 2021  */
  background:url(../images/background_2021jan_lg.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  min-width: 625px;
}
.main-content {
    	padding-top:10px;
	padding-bottom:35px;
	padding-left:35px;
	padding-right:35px;
	min-height:560px;
	background:#ffffff;		
}

.main-content-narrow {
        padding-top:10px;
        padding-bottom:35px;
        padding-left:100px;
        padding-right:100px;
        min-height:560px;
        background:#ffffff;	
}

#subpage {

margin-top:0; width:100%; height:auto;
background:#002F68;	
	
}

/*banner links */
#banner a{
	display:block;
	float:left;
	display:inline;	
	height:70px;
	
}

#banner1 {
/*    min-width: 575px;   */
    height: 90px;
    background-color: #ffffff;
    border: none;
    padding-left: .15rem;
    padding-bottom: .15rem;
}

a#noaa {width:105px;}

a#nesdis_a {width:470px}

/*banner diagonal strip for NOAAView(or other) promotions */
a#view {
    height: 100px;
    position: absolute;
    right: 74px;
    top: 10;
    width: 200px;
}

a#commerce {width:45px; float:right}

a.logo {
    display: inline;
    margin-right: 8px;
    background: url(../images/noaa-vector-logo.svg) 0 0 no-repeat;
    float: left;
    height: 92px;
    width: 92px;
}

a.site-name {
    padding-top: .8em;
    padding-bottom: .1em;
    line-height: 1.10526;
    font-weight: 800;
    font-size: 2.05rem;
    color: #0a4595;
/*    width: 550px;  */
    display: block;
    text-decoration: none;
    font-family: Verdana, Arial, sans-serif;
}

a.site-slogan {
    display: block;
    padding-top: .1em;
    padding-bottom: 0.2em;
    font-size: 1.25rem;
    line-height: 1.5rem;
    font-weight: 800;
    text-decoration: none;
    font-family: Verdana, Arial, sans-serif;
    color: #666464;
    width: 570px;
}

.osgs_logo {
	
width:100%;
	
}
.mission {

/* background-color:#25417a;    Katya's suggestion */
background-color:#173653;	
min-height:150px;
padding-left:25px;
padding-right:25px;

	
}

.featured_items {

/*background:url(../images/bg-light.jpg);  */
background-color:#667e9e;;	
min-height:350px;
padding-left:25px;
padding-right:25px;
padding-bottom:50px;

	
}

.featured_items h2 {
	
	color:#FAFFCF;
	font-size:15px;
	font-weight:600;	
}

.featured_items p {

	color:#fff;
	/* color:#003464; */	
	
}

.footer {
  position: relative;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 100px;
  /*background:url(../images/bg-dark.jpg); */
  /*  background-color:#25417a;   Katya's suggestion */
  background-color:#173653;
}

.footer-text {
	
	text-align:center;
	padding-top:30px;
	color:#ffffff;
	font-size:14px;
	
}

.footer-text a {
	
	color:#FFFFFF;
	padding:10px;
	
}

.footer-text a:hover {
	
	color:#3D9AF0;
	padding:10px;
	
}

.image1-holder {

	text-align:center;
	margin-left: auto;
    margin-right: auto;	
	
}

.navbar-nav li a:link {
	color: #6E6E6E;
}

.navbar-nav li a:visited {
        color: #6E6E6E;
}

.navbar-nav li a:hover {
	
	//background:#5DB8E4;	
	color: blue;
	font-weight: bold;	
}

.container1 {
	position: relative;
}

.text-block1a {
	position: absolute;
	bottom: 1px;          
	color: white;
	padding-left: 30px;   
}

.text-block1b {
        position: absolute;
        bottom: 1px;
	left: 35px;
        color: white;
        padding-left: 30px;
}

.text-block1c {
        position: absolute;
        bottom: 1px;
	left: 45px;
        color: white;
        padding-left: 30px;
}

.text-block1d {
        position: absolute;
        bottom: 1px;
	left: 40px;
        color: white;
        padding-left: 30px;
}

.btn-image {
	height: 180px;
	padding-top: 80px;

}
.btn-text1 {
/*	color: white;   */
	font-size: 32px;
}

.btn-text-below {
	font-size: 20px;
//	padding-left: 50px;
	text-align: center;
}
